<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1760056364737" />
    <string name="installer_id">22dc4e71-6f91-4405-a624-79f7cd62e82a</string>
</map>
